Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:25:49 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Since more than one month I made a return request for two items of order #: 6275279615 using my account on centerpoint application.

But till now no body contacted me to collect those items to be returned. 

I called the customer service twice about that issue too. And they promised to fix it. But till now nothig happened. 

I appreciate someone to contact me to return the items.

Regards,

Mohammad Hussein https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349623